columns:
    name:
        label: 'lovata.toolbox::lang.field.name'
        type: text
        searchable: true
        sortable: true
    active:
        label: 'lovata.toolbox::lang.field.active'
        type: switch
        searchable: false
        sortable: true
    category_name:
        label: 'lovata.toolbox::lang.field.category'
        type: text
        searchable: true
        sortable: true
        relation: category
        select: name
    brand_name:
        label: 'lovata.shopaholic::lang.field.brand'
        type: text
        sortable: true
        relation: brand
        select: name
    code:
        label: 'lovata.shopaholic::lang.field.vendor_code'
        type: text
        searchable: true
        sortable: true
    id:
        label: 'lovata.toolbox::lang.field.id'
        type: text
        searchable: true
        sortable: true
        width: 100px
    external_id:
        label: 'lovata.toolbox::lang.field.external_id'
        type: text
        searchable: true
        sortable: true